Subject: Mail from Madison about 6da site

From: dong (D.C.)
Date: Mon, 25 Apr 94 13:45:07 CDT

>From [email-masked] Mon Apr 25 11:36:24 1994
From: [email-masked]
Date: Mon, 25 Apr 94 11:34:24 CDT
To: [email-masked]
Subject: Re: consult
Cc: [email-masked]
Status: R

Dear IFCSS council:

There is an appointment between the official from University Housing Office 
and me in tomorrow afternoon. We will decide whether the reservation can be
formally made. 

I reserved the house for the congress in Feburary as a condition to host
the IFCSS 6th congress. The application was sent to the IFCSS council
for monthes without the any confirmation of the IFCSS council. Since I will 
not see the IFCSS council can not vote on the matter in the weeks to come, 
I can not hold the reservation. I will suggest to withdraw the application 
to host the IFCSS 6th Congress in University of Wisconsin-Madison. 

Chen Dong (council member), please help me to forward this message to 
IFCSS council net to inform every council member. I will forward this message
to Chinese Independent Union council for their reference. Unless there is
any response from either IFCSS council or CIU council by tomorrow morning,
I will ask the IFCSS council not to consider the UW-Madison for the hosting
campus for the IFCSS 6th congress.

Thanks for your consideration and attention.

Zhendong Liu (sign)